{% load wagtailimages_tags %}

<h2 class="head-heavy-sm mb-2">
  {{ self.title }}
</h2>

<div class="space-y-4">
  {% for contact_details in self.contact_list %}
    <div class="grid grid-cols-1 xl:grid-cols-2 gap-4">
      {% with contact_details.person as person_page %}
        {% image person_page.specific.get_profile_image fill-256x256 as contact_box_image %}

        {% include 'styleguide2/includes/molecules/contact/contact_person_large_box.html' with url=person_page.url telephone=person_page.phone mail=person_page.email image=contact_box_image name=person_page.title function=person_page.position %}
      {% endwith %}
    </div>
  {% endfor %}
</div>
